/* 
   Localizable.strings
   MusicTagEditor

   Created by liu hengzhuo on 3/8/12.
   Copyright 2012 __MyCompanyName__. All rights reserved.
 */
"LyricSelTip" = "Could not determine lyrics for \"%@\" of \"%@\", please select one similar below:";
"FailedAlbumImg" = "Sorry! No online album image found for\n%@";
"FailedGetLRC" = "Failed to get LRC for\n%@";
"OK" = "OK";
"DownloadAllDone" = "全部下载完成!";
"FileSaveDone" = "%d 个文件已经保存成功!";
"StatusBarInfo" = "总共有 %d 个文件, 总时长: [%@]";
"SingleFileSaved" = "\"%@\" 保存成功!";

"TipApplyToAll" = "将 \"%@\" 应用到库中所有文件";

"TipDownloadBtnNoLyc" = "Download album cover from Internet\n Artist and Album required";

"TipDownloadBtn" = "Download album cover and lyrics from Internet\n Artist required,Title for lyrics & Album for cover";

// button toop tips
"TipOpenLibrary" = "Open Music Library";
"TipImport" = "Import audios from local";
"TipDownloadAllNoLyc" = "Download album cover of all musics from Internet";
"TipDownloadAll" = "Download album cover and lyrics of all musics from Internet";
"TipRestoreAll" = "Restore all tag info from local";
"TipSaveAll" = "Save tag info to all files";

"TipAddAlbum" = "Add album image";
"TipRemoveAlbum" = "Remove album image";
"TipSaveAlbum" = "Save album image to disk";	
"TipAddFile" = "Add files to Library";
"TipRemoveFile" = "Remove file";
"TipClearLib" = "Clear Library";
"TipOpenFolder" = "Open Enclosing Folder";
"TipRestore" = "Restore";// (Cmd + Shift + R)
"TipPrevious" = "Previous";// (Cmd + Shift + ←)
"TipNext" = "Next";// (Cmd + Shift + →)
"TipSaveFile" = "Save current file";// (Cmd + Shift + S)

"NetErrorTip" = "Download error,please check you network!";

"TipAddFilePanel" = "添加音乐文件";
"TipAddCoverImg" = "添加封面图片";
"TipSaveCoverImg" = "Save album cover image";

"DownloadingPrgTip" = "正在下载封面图片...";
"SavingPrgTip" = "正在保存文件...";
"ImportingPrgTip" = "正在导入文件...";
"LoadingPrgTip" = "正在加载...";

"SaveAllFile" = "Saving All...";
"SaveSingleFile" = "Saving \"%@\"";

"NotWritablePath" = "您所指定的目录不存在或者不可写，请重新指定目录!";
"ChooseOutputPath" = "Please choose output path for \"%@\":";

"GeneralReplaceTip" = "相同的文件已经存在，替换将覆盖原来的内容.";
"SingleReplaceTip" = "\"%@\" 已经存在，您确定要替换它吗?";

"UserCanceledTip" = "您取消了 \n%d 个文件的保存";
"Cancel" = "取消";
"Replace" ="替换";
"Stop" = "停止";
"Keep Both Files" = "保留2个文件";
"Exit" = "退出";
"Warning" = "警告!";

"LosedFileTip" = "\n%d 个文件已经不存在!";
"OneFileCancelTip" = "保存被用户取消";

"library_drag_tip" = "拖拽音乐文件到这里";

// Library Search
"search_filename" = "按文件名查找";
"search_title" = "按名称查找";
"search_artist" = "按表演者查找";
"search_album" = "按专辑查找";
"search_albumArtist" = "按专辑表演者查找";
"search_composer" = "按作曲者查找";
"search_extension" = "按文件后缀查找";
"search_genre" = "按风格查找";
"search_year" = "按年份查找";

// Rename Token
"token_Filename" = "文件名";
"token_Title" = "名称";
"token_Artist" = "表演者";
"token_AlbumArtist" = "专辑表演者";
"token_Album" = "专辑";
"token_Year" = "年份";
"token_DateCreated" = "创建日期";
"token_DateModified" = "修改日期";
"token_TrackNumber" = "曲目编号";

// New in 2.4.1
"token_Genre" = "编曲风格";
"token_Publisher" = "发布者";
"token_Composer" = "作曲者";
"token_Copyright" = "版权声明";

"no_rename_privilege" = "对不起，没有权限重命名文件，请确保程序对文件父目录有可写权限，导入文件所在目录可能解决该问题!";

"alert_rename_format_empty" = "格式文本框里不能为空!";

"n_artwork" = "%d 个封面：";
"no_artwork" = "没有封面：";

// Sort
"sort_filename" = "按文件名排序";
"sort_album" = "按专辑名称排序";
"sort_artist" = "按表演者排序";
"sort_year" = "按年份排序";

"sort_title" = "按标题排序";
"sort_albumartist" = "按专辑作者排序";
"sort_genre" = "按风格排序";
"sort_composer" = "按作曲者排序";
"sort_publisher" = "按发布者排序";

"sort_asend" = "↑ 升序";
"sort_desend" = "↓ 降序";

"sum_mono" = "单声道";
"sum_stereo" = "立体声";

"The library is filtered with keyword" = "库中的文件已经被关键字过滤掉了，请选择保存选项：";
"Save Filtered Library" = "保存过滤文件";
"Save Whole Library" = "保存整个库的文件";

// library flow menu
"Quick Look" = "预览文件";
"Summary" = "概览";
"Edit Tag Info" = "编辑 Tag 信息";
"Edit Artwork" = "编辑封面";
"Edit Lyrics" = "编辑歌词";

"Exit Confirm Tip" = "有文件被修改但是没有保存，确定要退出程序吗?";
"IncreaseTrackNum" = "顺序递增";

"Confirm" = "确认";
"Warnning!" = "警告";
"RestoreAllTip" = "你确定要回滚所有文件的修改吗？该操作不可恢复!";

// new in 2.3 for artwork and lyric download
"Download" = "在线下载";
"Download artwork and lyric for selected file,artist and album required" = "为选中歌曲下载封面和歌词, 需要有歌手名和专辑名!";
"Download All" = "下载全部";
"Download artworks and lyrics of all files from internet" = "为所有的歌曲下载封面和歌词, 需要有歌手名和专辑名!";

"Download Artwork" = "下载封面";
"Download artwork for selected file,artist and album required" = "为选中歌曲下载封面， 需要有歌手名和专辑名!";
"Download artworks" = "下载所有封面";
"Download artworks of all files from laftfm.com" = "为所有歌曲从 laftfm.com 下载封面";


"Apply to all" = "应用到所有";
"Use file name for all Titles" = "所有歌曲名都用文件名代替";
"Use file name for all Titles in library" = "库中所有文件都使用文件名来代替歌曲名称";
"Apply current Title to all files in library" = "将当前歌曲名应用到所有文件";


"Convert part of filename to tags using regular expression, click \"Apply to all\" to apply batch operations" = "把文件名的一部分用正则表达式匹配来转换成歌曲标签信息,点击左下角的 \"+\" 或 \"-\" 来添加和删除表达式, 点击 \"Apply to all\" 来进行批处理";

"Do you want to save changes before rename? if not, the changes will be discarded after rename operation!" = "重命名之前是否需要保存更改？如果不保存，更改将被丢弃!";

"Save Changes" = "保存更改";
"Discard" = "丢弃更改";
